8;;By Karl (2007/6/6)
[Install]
UIPackage=87_Utility
DriverPackage=87_Driver
Installhotfix=0
InstallTCPReg=0
InstallCiscoEAP=0
InstallEzSharing=0
InstallXPTWOPORT=0
InstallSelectedSuspend=0
FeatureTree=0
InstallShield_Contact=http://www.airlive.com/
;#####################################################################

[SupportOS] ;Supported platforms for Install. 
Win98=0
WinME=0
Win2K=1
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
Win98=0
WinME=0
Win2K=1
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1

;#####################################################################

[87_Utility]
TitleName=AirLive WL1600USB Wireless Lan Utility
ProductGUID=0DF70CB6-553A-4C57-8E6D-876322ECFB78
DeviceID=VID_0BDA&PID_8187;VID_0BDA&PID_8189;VID_1B75&PID_8187;VID_1B75&PID_8189

Shortcut_Path=AirLive WL1600USB\AirLive WL1600USB Wireless LAN Utility
Shortcut_Utility=AirLive WL1600USB Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=AirLive WL1600USB\AirLive WL1600USB Wireless LAN Utility
Utility_Uninstall_Title=AirLive WL1600USB Wireless LAN Driver and Utility

[87_Driver]
TitleName=AirLive WL1600USB Wireless LAN Driver
ProductGUID=876854B3-6F71-40EC-AD7C-A922C0B0EE0A
FileName= RTL8187.sys

InstallParameter[1] =/i /8187
InstallParameter[2] =/i /8187B
UnInstallParameter[1] =/u /8187
UnInstallParameter[2] =/u /8187B

ScanParameter =/8187
Driver_Path=Driver
Driver_Uninstall_Title=AirLive WL1600USB Wireless LAN Driver
;#####################################################################
